/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/
h1::after, .h1::after, h2::after, .h2::after, h3::after, .h3::after, h4::after, .h4::after, h5::after, .h5::after, h6::after, .h6::after{background: #8B0029 !important;}
body h4::after{background: #8B0029 !important;}
body .vc_custom_1515574071885 div{color:#fff !important;}
body .map-goo iframe{-webkit-filter: grayscale(100%);filter: grayscale(100%);}
body #footer .footer_widgets .widget.widget_mc4wp_form_widget form.mc4wp-form .stm_newsletter_form label{height: 49px;line-height: 47px;background: #8B0029;color:#fff;}
body #footer .footer_widgets .widget.widget_mc4wp_form_widget form.mc4wp-form .stm_newsletter_form{	margin: 0 0 -25px;}
body #footer .footer_widgets .widget.widget_recent_entries ul li .post-date::before{color: #fff;}
body #footer .footer_widgets .widget.widget_recent_entries ul li a:hover {color: #777;}
body .stm_post_details ul li i{color: #8B0029;}
body .stm_post_details .comments_num .fa {color: #8B0029;}
html body .stm_contacts_widget.style_4 ul li .icon .fa {  margin-top: 0px !important;}
body .widget.widget_recent_entries ul li .post-date::before{color: #8B0029;}
body #footer .footer_widgets .widget.widget_nav_menu ul li a{color:#fff;}
body #footer .footer_widgets .widget.widget_nav_menu ul li a:hover{color:#777;}
.loan-approve-page .company_history_text  ul li::before{content: "\f04d";font: normal normal normal 14px/1 FontAwesome;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;position: relative;left: 0;top: 8px;display: inline-block;vertical-align: top;font-size: 5px !important;color: #8B0029;-webkit-transform: rotate(45deg);transform: rotate(45deg);margin-right:15px;}
.loan-approve-page .company_history_text  ul{list-style:none;}
body .loan-approve-page .company_history > ul > li .sep::after{background: #8B0029;}
body .company_history > ul > li .company_history_text p { font-size: 14px;line-height: 30px;}
.stm_sidebar .third_bg_color .vc_custom_heading div{color:#fff !important;}
body .info_box.style_6 .info_box_text .read_more:hover { color: #8B0029 !important;}
body .post-1638 .stm_contacts_widget.style_4 ul li .icon .fa-map-marker::before {color: #8B0029;}
body .post-1638 .fa-phone::before {content: "\f095";color: #8B0029;}
body .post-1638 .stm_contacts_widget.style_4 ul.socials li a{background: #8B0029;}
body .post-1638 .stm_contacts_widget.style_4 ul.socials li a:hover{background: #f5f5f5;color:#000;border-color:#000;}
html body .vc_general.vc_btn3.vc_btn3-color-theme_style_3.vc_btn3-style-flat{color: #fff;border-color: #8B0029;background: #8B0029;}
html body .vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-icon-left:not(.vc_btn3-o-empty).vc_btn3-color-theme_style_3 .vc_btn3-icon{color: #fff;}
html body .vc_general.vc_btn3.vc_btn3-color-theme_style_3.vc_btn3-style-flat:hover .vc_btn3-icon { color: #fff !important;}
body .company_history > ul > li .year{width:78px;}
html body .vc_general.vc_btn3.vc_btn3-color-theme_style_2.vc_btn3-style-outline:hover{border-color: #8B0029;color: #8B0029;}
html body .vc_general.vc_btn3.vc_btn3-color-theme_style_2.vc_btn3-style-outline:hover .vc_btn3-icon { color: #8B0029 !important;}
body .loan-approve-page button{margin-left:7%;}
body .stm_testimonials::before{content: '';display: block;width: 88%;height: 3px;background: #f15822;background-color: #000;margin: 0 17px 27px;}
body .vc_custom_1451998133493 {margin-bottom: 10px !important;}
body #footer {background-color: #919294;}
body .footer_text p{color: #fff !important;}
body #footer .footer_widgets .widget.widget_recent_entries ul li a{color:#fff;}
body .copyright{color:#1e1f21 !important;}
body #footer .footer_widgets .widget.widget_recent_entries ul li .post-date { color: #fff;}
html body #footer .footer_widgets .widget.widget_recent_entries ul li a:hover { color: #fff;opacity: 0.7;}
html body #footer .footer_widgets .widget.widget_nav_menu ul li a:hover { color: #fff;opacity: 0.7;}
body .widget_mc4wp_form_widget p{color:#fff !important;}
body #footer .copyright_row .copyright_row_wr .socials ul li a{background-color: #8B0029;}
body #footer .widgets_row .footer_logo a img{height:60px;}
body #footer h4{color: #fff !important;}
body #footer .copyright_row {background-color: #f5f5f5;}
body .vc_custom_1515580252702{border-bottom-color: #1e1f21 !important;}
body #main{padding:0px;}
body.page-id-1638 .wpb_text_column ul li{margin:0px;padding:0px;}
.page-id-377 .wpb_text_column ul li::before{font-size:0px;}
.loan-link a{color:#fff !important;font-size:15px !important;}
header .top_bar_info_wr .top_bar_info_switchernn{background-color: #8B0029; }
html body #footer .footer_widgets .widget.widget_nav_menu ul li a { color: #fff;}
.get_approve_button{position:relative !important;float:right !important;margin-top:1.5px;}
body.page-id-1638 .wpb_text_column ul li::before{font-size: 0px;position: inherit;content:"";}
body .stm_contacts_widget.style_4 ul li .icon .fa { margin-top: 9px;}
body .post-1638 .stm_contacts_widget.style_4 ul.socials li a{margin:3px;}
html body .get_approve_button .vc_btn3-container {  margin-bottom: 0px;}
body.page-id-324 .stm_testimonials::before{height:0px;}
body .stm_testimonials .item .testimonial::before{color: #8B0029;}
.page_title .h2{text-transform: unset;}
html body .vc_general.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover .vc_btn3-icon { color: #fff !important;}
body .stm_services .item .item_wr .content .read_more:hover { color: #8B0029;}
body .stm_services .item .item_wr .content h5 a:hover { color: #8B0029;}
body .wpb_text_column ul li div, .comment-body .comment-text ul li div { padding: 0px;}
#wpcf7-f1682-p1071-o1 .col-sm-6{padding-top:15px;}
body .top_nav_wrapper > ul > li ul li:hover > a { background: #8B0029 !important;}
body .top_nav .top_nav_wrapper > ul > li ul li::before { background: #8B0029;  }
body .top_nav .top_nav_wrapper > ul > li ul li::after { background: #8B0029; }
body .post-1647 .icon_box{height:120px;}
body .vc_custom_heading h2{text-transform: unset;}
body .stm_news .news_list li .post_inner{height: 330px;}
body .stm_news .news_list li h5 a:hover { color: #8B0029;}
.testimonial .position{display:none !important;}
.testimonial .no_stripe{margin-bottom:20px !important;}
.post-1647 .icon_box.style_1 .icon.font-color_third_bg i{background-color: #8B0029;color: #fff;}
body .first-class-sec h2{font-weight:inherit !important;font-size:22px !important;}
body .vc_custom_1459506769570 { margin-bottom: 30px !important;}
body .contact-logo-slide{margin-top: 57px;}
.our-team-about .staff_image a{pointer-events: none !important;cursor: default !important;}
.our-team-about .staff_info h4 a{pointer-events: none !important;cursor: default !important;}
body.page-id-558 .stm_services .item .item_wr .content h5{height:72px;}
body.page-id-558 .stm_services .item .item_wr .content p{height:68px;}
body .post-567 .list.list_tick{margin-left:28px;}
html body #footer .footer_widgets .widget.widget_mc4wp_form_widget form.mc4wp-form .stm_newsletter_form label{height: 42px !important;}
body #footer .footer_widgets .widget.widget_mc4wp_form_widget form.mc4wp-form .stm_newsletter_form input[type="email"]{padding: 14px 57px 10px 17px !important;}
body .home-services-page .info_box_text .title h5{height: 61px !important;}
body .home-services-page .info_box_text p{height: 77px;}
body.home .home-services-page{margin-bottom:0px !important;}
body .newsletter_footer input.form-control{padding: 12px 18px 13px !important;}
body .newsletter_footer .input-group{margin: 0 0 22px 0 !important;}
body .newsletter_footer .button.size-lg.icon_right{padding-right: 30px;}
body .newsletter_footer .button i{right:10px;}
body #footer .mc4wp-form{height:170px !important;}
body.page-id-1647 .credit-mortgage-sec{margin-bottom:0px !important;}
#footer .copyright{width: 80% !important;}
#footer .socials{z-index: 1;}
body.single-stm_service .first-class-sec{margin-bottom:0px !important;}
html body.single-stm_service .first-class-sec .vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat{background-color: #F2F2F2 !important;}
.enquiry_button .vc_general.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat{color: #fff ;
border-color: #8B0029;
background: #8B0029;}
.enquiry_button a i{color: #fff !important;}
html body .contact-logo-slide { margin-top: 0px;}
.testimonial-info .name{display:none;}
.home .testimonial .info h4{display:none;}
body #footer .copyright_row .copyright_row_wr .socials ul li a{background-color: #F5F5F5;color: #8B0029;width: 100%;font-size: 14px;line-height: 15px;padding-top: 10px;}
body #footer .copyright_row .copyright_row_wr .socials ul li a:hover{background: #F5F5F5;
color: #1e1f21;}
.vc_column-inner .info_box.style_6 .info_box_text .icon {width: 40px;}
.vc_column-inner .info_box.style_6 .info_box_text p,
.vc_column-inner .info_box.style_6 .info_box_text .read_more {padding-left:40px;}
body #footer .copyright_row .copyright_row_wr .socials{width: 12%;}
#footer .wpcf7 #stm_newsletter_submit{color:#fff !important;border: 2px solid #8B0029 !important;}
#footer .wpcf7 #stm_newsletter_submit:hover{
background: transparent !important;
border-color: #8B0029 !important;
color: #8B0029 !important;
	border-width: 3px !important;
	border: 2px solid #8B0029 !important;
}
#footer .wpcf7 .wpcf7-validation-errors{clear:both;}
#footer .newsletter_footer .col-xs-12{width: 50%;}

@media (max-width: 1024px){
	header .mobile_header .header_info {display:none;}
}	
@media (max-width: 768px){
	body #footer .copyright_row .copyright_row_wr .socials{width:100%}
	#footer .copyright{position: relative;width: 100% !important;}
	header .mobile_header .icon_texts {display:none;}
	header .mobile_header .header_info {background-color:#8B0029;display:none;}
	header .mobile_header .header_info .top_nav_mobile {margin-bottom:0px;}
	header .mobile_header .top_nav_mobile .main_menu_nav > li > a {text-transform:capitalize;color:#fff}
	header .mobile_header .top_nav_mobile .main_menu_nav > li:hover > a {color:#fff;text-decoration:none}
	html body .post-1647 .icon_box {height: inherit;}
	.vc_custom_1485525262482 .vc_col-sm-6{margin-top:15px;}
	body .vc_hidden-xs {display: block !important;}
	.page-id-1647 .staff_image a img{margin:0px auto;}
	.page-id-1647 .staff_info{text-align:center;}
	body .vc_custom_1459506735567{margin-bottom:0px !important;}
	body.single-stm_service .stm_sidebar{margin-top:20px;}
	body.single-stm_service .vc_row.wpb_row.vc_row-fluid{margin-bottom:0px !important;}
	body .home-services-page #stm-spacing-5a6186ef58465{height: 0px !important;}
	body #menu_toggle{margin-top:10%;}
	body .mobile_header .logo_wrapper{padding: 22px 35px 30px 10px;}
	body .homepage-slider-sec .tp-forcenotvisible{display: block !important;visibility: visible !important;}
	body .homepage-slider-sec .tparrows{border:0px !important;}
	body .homepage-slider-sec .tparrows::before{color:#8B0029;}
	body .homepage-slider-sec .tp-mask-wrap{margin-left:10px;}
	body .homepage-slider-sec .consulting-rev-text{margin-left:10px;}
	body .homepage-slider-sec .tp-loop-wrap{margin-left:10px;}
	body .homepage-slider-sec .tp-parallax-wrap{margin-left:10px;}
	html body .stm_news .news_list li .post_inner {height: 438px;}
	html body .stm_news .news_list li .post_inner .image a img {width:100%;}
	body .home-services-page #stm-spacing-5a618f98bb348{height: 0px !important;}
	body .space-service .stm-spacing{height:0px !important;}
	html body .tparrows.tp-rightarrow::before{padding: 3px 0px 4px 4px;}
	html body .tparrows.tp-leftarrow::before{padding: 3px 6px 4px 4px;}
	html body #menu_toggle {margin-top: 7%;}
	.blog .stm_post_details ul {margin-bottom: 6px;}
	body .step-one-loan .vc_column-inner{height:387px !important;}
	
	
}
@media (min-width:768px) and (max-width:1024px) {
	#footer .copyright {position: absolute;width: 66% !important;}
	.stm-spacing{display:none;}
	.home-services-page .vc_col-sm-6{width: 100%;margin-top: 5px;}
	body .vc_hidden-xs {display: block !important;}
	body .step-one-loan .vc_column-inner{height:435px !important;}
}
@media (max-width: 447px){
	body .homepage-slider-sec .button{margin: 0px 5px 0px 0px;}
	body .homepage-slider-sec .consulting-rev-text{margin-top:6px;}
	html body #menu_toggle {margin-top: 10%;}
	.consulting-rev-title-3:after {height: 3px !important;margin-top: 9px !important;}
	.tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap a.button {margin-top: 20px !important;}
}

.VisiCalcClass {background:url(/staticAssets/calculators/load.gif) 50% 15% no-repeat; background-size: 80px 80px;min-width: 640px;min-height:800px;margin:0;padding:0;}
#Loan_Repayment_Calculator { min-height:750px !important; } #Borrowing_Power_Calculator { min-height:750px !important; } #Budget_Planner { min-height:2850px !important; }
#Compound_Interest_Calculator { min-height:850px !important; } #Credit_Card_Calculator { min-height:900px !important; } #How_Long_to_Repay_Calculator { min-height:750px !important; } #Interest_Only_Mortgage_Calculator { min-height:750px !important; } #Saving_Calculator { min-height:600px !important; } #Split_Loan_Calculator { min-height:800px !important; } #Property_Selling_Cost_Calculator { min-height:700px !important; } #Reverse_Mortgage_Calculator { min-height:1100px !important; } #Stamp_Duty_Calculator { min-height:800px !important; }
#Income_Gross_Up_Calculator{ min-height:900px !important; } #Income_Gross_Up_Calculator{ min-height:900px !important; } #RentvsBuyCalculator { min-height:1100px !important; } #Mortgage_Switching_Calculator { min-height:1100px !important; }
@media screen and (max-width: 767px) { 
	.VisiCalcClass {min-width: 100%; min-height:1250px; margin:0; padding:0;}
	#Loan_Repayment_Calculator { min-height:1250px !important; } #Borrowing_Power_Calculator { min-height:1800px !important; } #Budget_Planner { min-height:5000px !important; } #Comparison_Rate_Calculator { min-height:1450px !important; } #Compound_Interest_Calculator { min-height:1200px !important; } #Credit_Card_Calculator { min-height:1500px !important; } #Extra_Repayment_Calculator { min-height:1450px !important; } #Home_Loan_Offset_Calculator{ min-height:1400px !important; } #How_Long_to_Repay_Calculator { min-height:1250px !important; } #Interest_Only_Mortgage_Calculator { min-height:1450px !important; } #Saving_Calculator { min-height:1250px !important; } #Introductory_Rate_Loan_Calculator{ min-height:1400px !important; } #Lump_Sum_Repayment_Calculator { min-height:1450px !important; } #Split_Loan_Calculator { min-height:1550px !important; } #Loan_Comparison_Calculator { min-height:1800px !important; } #Property_Buying_Cost_Calculator { min-height:1850px !important; } #Property_Selling_Cost_Calculator { min-height:1650px !important; } #Reverse_Mortgage_Calculator { min-height:1900px !important; } #Stamp_Duty_Calculator { min-height:1250px !important; } #Income_Gross_Up_Calculator{ min-height:1700px !important; } #Income_Gross_Up_Calculator{ min-height:1700px !important; } #RentvsBuyCalculator { min-height:1900px !important; } #Mortgage_Switching_Calculator { min-height:1900px !important; }
}